# --------------------------------------
# -- Inventory for local dresup server (itigris)
# --------------------------------------
---
k8s_master:
  hosts:
    10.42.82.100:
  vars:
    node_type: "master"
    ansible_user: "overlord"
    key_path: ~/.ssh/allanger.pub
    ansible_ssh_common_args: '-o "ProxyCommand ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -W %h:%p 91.232.225.93"'

k8s_worker:
  hosts:
    10.42.82.110:
    10.42.82.111:
    10.42.82.112:
  vars:
    node_type: "worker"
    ansible_user: "overlord"
    key_path: ~/.ssh/allanger.pub,
    ansible_ssh_common_args: '-o "ProxyCommand ssh -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -W %h:%p 91.232.225.93"'
